﻿.smallBannerContainerOverlay
{
    display: inline-block;
    zoom: 1;
    position: relative;
    float: right;
    top: 0;
    right: 0;
    z-index: 10;
    height: 100%;
    clear: both !important;
}
	.smallBannerContainerOverlay.one
	{
		/* Width percentage includes: originalColumnWidth * numberOfColumns / 1000 * 100; */
	    width: 19.7%;
	}
	.smallBannerContainerOverlay.two
	{
		/* Width percentage includes: originalColumnWidth * numberOfColumns / 1000 * 100; */
	    width: 39.4%;
	}
	.smallBannerContainerOverlay.three
	{
		/* Width percentage includes: originalColumnWidth * numberOfColumns / 1000 * 100; */
	    width: 59.1%;
	}

/* Vertical Small Banners CSS */
.smallBannerContainerOverlay .smallbanner-vertical
{
    float: right;
    clear: none;
    height: 100%;
    max-width: 197px !important;
    position: relative;
}
	.smallBannerContainerOverlay.one .smallbanner-vertical
	{
	    width: 100%;
	}
	.smallBannerContainerOverlay.two .smallbanner-vertical
	{
	    width: 50%;
	}
	.smallBannerContainerOverlay.three .smallbanner-vertical
	{
	    width: 33.333333333%;
	}
	
.smallbanner-vertical .banner-image-container
{
    height: 52.9%; 
    width: 100%;
    position: relative; 
    top: 0;
}

.smallbanner-vertical .banner-image-container img
{
    width: 100% !important;
    height: auto !important;
}

.smallbanner-vertical .banner-text-container
{
    height: 47.1%; 
    position: relative; 
    width: 100%;
}

.smallbanner-vertical .banner-text-container-coloroverlay
{
	width: 100%; 
	height: 10%; 
	opacity: 0.5;
	
	top: -10%;
	position: absolute;	
	/* IE 5-7 */
	filter: alpha(opacity=50);
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* Netscape */
	-moz-opacity: 0.5;

	/* Safari 1.x */
	-khtml-opacity: 0.5;
}

.smallbanner-vertical .banner-text
{
    width: 100%; 
    height: 100%;
}

.smallbanner-vertical .banner-text-content
{
	padding: 9% 9%;
}

.smallbanner-vertical .banner-text-header
{
    font-size: 12.5pt;
    color: #fff;
}

.smallbanner-vertical .banner-text-body
{
    font-size: 9pt;
    color: #000000;
    margin: 5px 0px;
    line-height: 17.1px !Important;
    height: 51.3px !Important;
    overflow: hidden;
}

@media (max-width:991px) and (min-width:768px) {
	.smallbanner-vertical .banner-text-body
	{
	    height: 34.2px !Important;
	}
}

@media (max-width: 767px) {
	.smallBannerContainerOverlay
	{
	    width: 100% !important;
	    text-align: center;
	    font-size: 0;
	}
	.smallBannerContainerOverlay .smallbanner-vertical 
	{
		float: none !important;
		display: inline-block;
		margin-top: 3%;
		text-align: left;
		font-size: 14px;
	}
		.smallBannerContainerOverlay.two .smallbanner-vertical
		{
			width: 42.5%;
			margin-left: 5%;
		}
		.smallBannerContainerOverlay.two .smallbanner-vertical:last-child
		{
			margin-right: 5%;
		}
		
		.smallBannerContainerOverlay.three .smallbanner-vertical
		{
			width: 28.333333333%;
			margin-left: 3%;
		}
		.smallBannerContainerOverlay.three .smallbanner-vertical:last-child
		{
			margin-right: 3%;
		}
		
	.smallBannerContainerOverlay .smallbanner-horizontal:first-child 
	{
		margin-top: 3%;
	}
}

.smallbanner-vertical .banner-text-footer a, .smallbanner-vertical .banner-text-footer a:visited
{
    font-size: 9pt;
    text-decoration: underline  !important;
    color: #000000 !important;
}
/* END OF Vertical Small Banners CSS */

/* Horizontal Small Banners CSS */
.smallBannerContainerOverlay > .smallbanner-horizontal
{
    display: block;
    clear: both;
    height: 50%;
    width: 100%;
    max-width: 394px;
    position: relative;
    text-align: left;
}

.smallbanner-horizontal .banner-image-container
{
    height: 100%;
    float: left;
    width: 52.9%;
}

.smallbanner-horizontal .banner-image-container img
{
    height: 100% !important;
    width: 100% !important;
}

.smallbanner-horizontal .banner-text-container
{
    height: 100%;
    width: 47.1%;
    position: absolute;
    right: 0;
}

.smallbanner-horizontal .banner-text-container-coloroverlay
{
    height: 100%;
    float: left;
    width: 10%;
    
	opacity: 0.5;
	left: -10%;
	position: absolute;
	/* IE 5-7 */
	filter: alpha(opacity=50);
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* Netscape */
	-moz-opacity: 0.5;

	/* Safari 1.x */
	-khtml-opacity: 0.5;
}

.smallbanner-horizontal .banner-text
{
    width: 100%;
    height: 100%;
}

.smallbanner-horizontal .banner-text-content
{
    padding: 20px 20px;
}

.smallbanner-horizontal .banner-text-header
{
    font-size: 13pt;
    color: #fff;
}

.smallbanner-horizontal .banner-text-body
{
    font-size: 9pt;
    color: #000000;
    margin: 5px 0px;
}

@media (max-width: 767px) {
	.smallBannerContainerOverlay > .smallbanner-horizontal
	{
	    display: inline-block;
	}
}

.smallbanner-horizontal .banner-text-footer a, .smallbanner-horizontal .banner-text-footer a:visited
{
    font-size: 9pt;
    text-decoration: underline  !important;
    color: #000000 !important;
}

.banner-responsive-replica{
	margin-top: 10px;	
}

/* END OF Horizontal Small Banners CSS */